<Configuration>
<Add OfficeClientEdition="64" Channel="Current">
    <Product ID="StandardRetail">
      <Language ID="en-US" />
      <Language ID="ru-RU" />
      <ExcludeApp ID="Publisher" />
      <ExcludeApp ID="Groove" />
      <ExcludeApp ID="OneNote" />
      <ExcludeApp ID="Outlook" />
      <ExcludeApp ID="PowerPoint" />
      <ExcludeApp ID="OneDrive" />
    </Product>
    <Product ID="ProjectStdRetail">
      <Language ID="en-US" />
      <Language ID="ru-RU" />
    </Product>
    <Product ID="VisioStdRetail">
      <Language ID="en-US" />
      <Language ID="ru-RU" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
<Updates Enabled="TRUE" Channel="Current" />
</Configuration>
<!--  OInstallSetting Branch=1  -->
<!--  OInstallSetting Office=1  -->
<!--  OInstallSetting Arch=1  -->
<!--  OInstallSetting Redact=1  -->
<!--  OInstallSetting Product=5  -->
<!--  OInstallSetting UseODT=0  -->
<!--  OInstallSetting UseDarkTheme=1  -->
<!--  OInstallSetting OnlineKMS=1  -->
<!--  OInstallSetting PATH=  -->
<!--  OInstallSetting Lang en-US  -->
